dbXML API

## com.dbxml.db.core.query.plan.physical
Class PhysicalOperation

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.physical.PhysicalQueryNode
              com.dbxml.db.core.query.plan.physical.PhysicalOperation

public class PhysicalOperation
extends PhysicalQueryNode

PhysicalOperation

Constructor Summary
`PhysicalOperation()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PhysicalOperation

    public PhysicalOperation()

dbXML API

Copyright (c) 2004 The dbXML Group